JBoss 4.0.2 released - plugin update?

It looks like the plugin does not support 4.0.2. Is there any chance it
can be updated? I would really love to get my hands on Tomcat 5.5.9!

5 comments
Comment actions Permalink

Tomorrow... :)

Norris Shelton wrote:

It looks like the plugin does not support 4.0.2. Is there any chance it
can be updated? I would really love to get my hands on Tomcat 5.5.9!


--
Martin Fuhrer
Fuhrer Engineering AG
http://www.fuhrer.com

0
Comment actions Permalink

Slight correction: it's not tomorrow, it's today! Updated versions for
both Pallada and Irida are available through plugin manager.

Martin Fuhrer wrote:

Tomorrow... :)

Norris Shelton wrote:

>> It looks like the plugin does not support 4.0.2. Is there any chance
>> it can be updated? I would really love to get my hands on Tomcat 5.5.9!



--
Martin Fuhrer
Fuhrer Engineering AG
http://www.fuhrer.com

0
Comment actions Permalink

Thx.

Martin Fuhrer wrote:

Slight correction: it's not tomorrow, it's today! Updated versions for
both Pallada and Irida are available through plugin manager.

>

Martin Fuhrer wrote:

>
>> Tomorrow... :)
>>
>> Norris Shelton wrote:
>>
>>> It looks like the plugin does not support 4.0.2. Is there any
>>> chance it can be updated? I would really love to get my hands on
>>> Tomcat 5.5.9!
>>
>>
>>
>

0
Comment actions Permalink

Sorry for the delay. I had a hard fight against IDEA's CVS integration creating a branch for the Pallada version...

Thx.

Martin Fuhrer wrote:

Slight correction: it's not tomorrow, it's today!

Updated versions for

both Pallada and Irida are available through plugin

manager.
>

Martin Fuhrer wrote:

>
>> Tomorrow... :)
>>
>> Norris Shelton wrote:
>>
>>> It looks like the plugin does not support 4.0.2.
Is there any
>>> chance it can be updated? I would really love to
get my hands on
>>> Tomcat 5.5.9!
>>
>>
>>
>


0
Comment actions Permalink

Beggers can't be choosers.

Martin Fuhrer wrote:

>Sorry for the delay. I had a hard fight against IDEA's CVS integration creating a branch for the Pallada version...
>

>
>>Thx.
>>
>>Martin Fuhrer wrote:
>>
>>
>>
>>>Slight correction: it's not tomorrow, it's today!
>>>
>>>
>>Updated versions for
>>
>>
>>>both Pallada and Irida are available through plugin
>>>
>>>
>>manager.
>>
>>
>>>Martin Fuhrer wrote:
>>>
>>>
>>>
>>>>Tomorrow... :)
>>>>
>>>>Norris Shelton wrote:
>>>>
>>>>
>>>>
>>>>>It looks like the plugin does not support 4.0.2.
>>>>>
>>>>>
>> Is there any
>>
>>
>>>>>chance it can be updated? I would really love to
>>>>>
>>>>>
>>get my hands on
>>
>>
>>>>>Tomcat 5.5.9!
>>>>>
>>>>>
>>>>
>>>>
>>>>
>
>

>

0

Please sign in to leave a comment.